EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[AUKERAK]

--author-sort
    Egilearen izenaren arabera sailkatzen denean erabiliko den katea. Zehaztu gabe baldin badago eta egilea(k) zehazturik baldin badago/badaude, modu automatikoa sortuko da bat egile(ar)en izenetik/izenetatik bertatik.

--authors, -a
    Egileak ezarri. Autore anitz daudenean bere izenak & ikurrarekin bereiziko dira. Egileen izenak Izena Deitura hurrenkeran ezarriko dira.

--book-producer, -k
    Ezarri ezazu liburuaren ekoizlea.

--category
    Ezarri liburuaren kategoria.

--comments, -c
    Set the e-book description.

--cover
    Ezarri zehaztutako fitxategiaren liburu-azala.

--date, -d
    Ezarri argitaratze data.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    Erakutsi laguntza mezu hau eta irten

--identifier
    Ezarri liburuaren identifikatzaileak. Bat baino gehiago izan daitezke. Adibidez: --identifier url:http//acme.com --identifier isbn:12345 Identifikatzaileren bat kentzeko, balorerik gabe utzi. Adibidez: --identifier isbn: Kontuan izan EPUB fitxategietan, paketearen identifikatzaile modura markatuta dagoena ezin dela ezabatu.

--index, -i
    Liburu-sail hauetan ezarri ezazu liburuaren aurkibidea.

--isbn
    Liburuaren ISBN-a jarri.

--language, -l
    Ezarri hizkuntza.

--lrf-bookid
    Ezarri ezazu liburu elektronikoaren ID hori LRF fitxategietan

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Ezarri balorazioa. 1 eta 5 artean dagoen zenbakia izan beharko.

--series, -s
    Set the series this e-book belongs to.

--tags
    Ezarri liburuaren etiketak. Komen bidez bereizitako elementuen zerrenda bat izan beharko luke.

--title, -t
    Izenburua ezarri.

--title-sort
    Sailkatzeko erabiliko den liburuaren izenburuaren bertsioa. Zehaztu gabe baldin badago eta izenburua zehaztua baldin badago, modu automatikoa sortuko da bat izenburutik bertatik.

--to-opf
    Zehaztu OPF fitxategiaren izena. Metadatuak OPF fitxategiak idatziko dira.

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal